<settings>
	<servers>
		<server>
			<id>waverepo</id>
			<username>${MAVEN_REPO_USER}</username>
			<password>${MAVEN_REPO_PASS}</password>
			<configuration>
				<httpConfiguration>
					<all>
						<usePreemptive>true</usePreemptive>
					</all>
				</httpConfiguration>
			</configuration>
		</server>
	</servers>
	<profiles>
		<profile>
			<id>waverepoProfile</id>
			<activation>
				<activeByDefault>true</activeByDefault>
			</activation>
			<repositories>
				<repository>
					<id>waverepo</id>
					<name>Wave Repository</name>
					<releases>
						<enabled>true</enabled>
					</releases>
					<snapshots>
						<enabled>true</enabled>
					</snapshots>
					<url>https://cloud.waveinformatica.com/nexus/repository/maven-public/</url>
					<layout>default</layout>
				</repository>
			</repositories>
			<pluginRepositories>
				<pluginRepository>
					<id>waverepo</id>
					<url>https://cloud.waveinformatica.com/nexus/repository/maven-public/</url>
					<releases><enabled>true</enabled></releases>
					<snapshots><enabled>false</enabled></snapshots>
				</pluginRepository>
			</pluginRepositories>
		</profile>
	</profiles>
	<activeProfiles>
		<activeProfile>waverepoProfile</activeProfile>
	</activeProfiles>
</settings>
